BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; 
	BACKGROUND-IMAGE: url(top_image.jpg); 
	PADDING-BOTTOM: 0px; MARGIN: 0px; 
	COLOR: #000000; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; 
	FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial
}
TH {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial
}
P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial
}
TD.grwhite {
	FONT-WEIGHT: bold; BACKGROUND: #666666; COLOR: #ffffff
}
SUP {
	FONT-SIZE: 9px
}
UL.nobreak {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.listcarat LI {
	LIST-STYLE-IMAGE: url(/packaging/img/carat2.gif)
}
LI {
	LEFT: -15px; LIST-STYLE-IMAGE: url(http://www.mckesson.com/img/lnav_bullet_on.gif); PADDING-BOTTOM: 12px; LIST-STYLE-TYPE: square; POSITION: relative
}
A:link {
	COLOR: #666; TEXT-DECORATION: none
}
A:active {
	COLOR: #666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #666; TEXT-DECORATION: underline
}
A.sidebarnav:link {
	FONT-SIZE: 11px; COLOR: #0099cc
}
A.sidebarnav:active {
	FONT-SIZE: 11px; COLOR: #0099cc
}
A.sidebarnav:visited {
	FONT-SIZE: 11px; COLOR: #0099cc
}
A.sidebarnav:hover {
	FONT-SIZE: 11px; COLOR: #333333
}

.nav1 {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none;FONT-FAMILY: Verdana
}
A.nav1:link {
	FONT-SIZE: 10px;FONT-FAMILY: Verdana; COLOR: #ffffff; TEXT-DECORATION: none
}
A.nav1:active {
	FONT-SIZE: 10px;FONT-FAMILY: Verdana; COLOR: #ffffff; 
}
A.nav1:visited {
	FONT-SIZE: 10px;FONT-FAMILY: Verdana; COLOR: #ffffff; TEXT-DECORATION: none
}
A.nav1:hover {
	FONT-SIZE: 10px;FONT-FAMILY: Verdana; COLOR: #ffffff; TEXT-DECORATION: none
}

A.orangelink:link {
	FONT-SIZE: 10px;COLOR: #666;FONT-FAMILY: Verdana;
}
A.orangelink:active {
	FONT-SIZE: 10px; COLOR: #666;FONT-FAMILY: Verdana; 
}
A.orangelink:visited {
	FONT-SIZE: 10px; COLOR: #666;FONT-FAMILY: Verdana; 
}
A.orangelink:hover {
	FONT-SIZE: 10px; COLOR: #666;FONT-FAMILY: Verdana; 
}

A.orangelink1:link {
	FONT-SIZE: 10px; COLOR: #ff6600
}
A.orangelink1:active {
	FONT-SIZE: 10px; COLOR: #ff6600
}
A.orangelink1:visited {
	FONT-SIZE: 10px; COLOR: #ff6600
}
A.orangelink1:hover {
	FONT-SIZE: 10px; COLOR: #333333
}

A.centertext:link {
	FONT-SIZE: 10px; COLOR: #666;FONT-FAMILY: Verdana; line-height:140%;
}
A.centertext:active {
	FONT-SIZE: 10px; COLOR: #666;FONT-FAMILY: Verdana;  line-height:140%;
}
A.centertext:visited {
	FONT-SIZE: 10px; COLOR: #666;FONT-FAMILY: Verdana;  line-height:140%;
}
A.centertext:hover {
	FONT-SIZE: 10px; COLOR: #666;FONT-FAMILY: Verdana;  line-height:140%;
}
.gray {
	COLOR: #333333
}
.gray3 {
	COLOR: #333333
}
.gray6 {
	COLOR: #666666
}
.gray9 {
	COLOR: #999999
}
.gray11 {
	FONT-SIZE: 11px; COLOR: #333333
}
.grayc {
	COLOR: #cccccc
}
.grayover {
	FONT-SIZE: 11px; COLOR: #333333
}
.white {
	COLOR: #000000
}
A.zonelink:link {
	FONT-SIZE: 11px; COLOR: #0099cc
}
A.zonelink:active {
	FONT-SIZE: 11px; COLOR: #0099cc
}
A.zonelink:hover {
	FONT-SIZE: 11px; COLOR: #333333
}
A.zonelink:visited {
	FONT-SIZE: 11px; COLOR: #0099cc
}
.yellowzonelink {
	FONT-SIZE: 11px; COLOR: #0099cc
}
.yellow {
	COLOR: #ffffe6
}
.nav {
	COLOR: #0099cc; TEXT-DECORATION: none
}
.toplink {
	FONT-SIZE: 10px;FONT-FAMILY: Verdana; COLOR: #000000; TEXT-DECORATION: none
}
.toplink1 {
	FONT-SIZE: 10px;FONT-FAMILY: Verdana; COLOR: #006599; TEXT-DECORATION: none
}
.botlink {
	FONT-SIZE: 10px; COLOR: #0099cc; TEXT-DECORATION: none
}
.titleseccls {
	FONT-SIZE: 45px; COLOR: #003366; FONT-FAMILY: "Times New Roman", Times, serif
}
.titletertcls {
	FONT-SIZE: 34px; COLOR: #006699; FONT-FAMILY: "Times New Roman", Times, serif
}
.titlecustcls {
	FONT-SIZE: 34px; COLOR: #003366; FONT-FAMILY: "Times New Roman", Times, serif
}
.titlecls {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #333333; FONT-FAMILY: arial
}
.sidebartxt {
	FONT-SIZE: 11px; COLOR: #0099cc;
}
.sidebarhead {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #4D4C4C; FONT-FAMILY: Verdana; LETTER-SPACING: 1px
}
.sidebarheadwhite {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, serif; LETTER-SPACING: 1pxONT-FAMILY: Verdana; LETTER-SPACING: 1px
}
.sidebarheadwhite {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, serif; LETTER-SPACING: 1px
}
.sidebar {
	FONT-SIZE: 8pt
}
.hmdateline {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: arial
}
.littlepad {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.small {
	FONT-SIZE: 11px
}
.smallinput {
	FONT-SIZE: 10px
}
.dividerdots {
	BACKGROUND-IMAGE: url(http://www.mckesson.com/img/divider_dots.gif)
}
.vertdividerdots {
	BACKGROUND-IMAGE: url(http://www.mckesson.com/img/divider_dots_vert.gif)
}
FORM.slimjim {
	DISPLAY: inline
}
.sitemapunav {
	FONT-WEIGHT: bold; COLOR: #003366
}
.pullquotetext {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #666666; LINE-HEIGHT: 150%; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman", Times, serif; LETTER-SPACING: 0.02em
}
.pullquoteorange {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff6600; LINE-HEIGHT: 150%; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman", Times, serif;
}
#splitscreen {
	CLEAR: both
}
#splitscreen DIV {
	FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 50%
}
#skydbalpha {
	PADDING-BOTTOM: 10px
}
#skysidebar {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 10px; BORDER-LEFT: #ccc 1px solid; WIDTH: 200px